{
    "action": {
        "museum_choose": "Alege un muzeu ...",
        "museum_change": "Redacta\u021bi informa\u021biile despre muzeu ...",
        "museum_input": "Ad\u0103uga\u021bi un muzeu nou ...",
        "collection_choose": "Selecta\u021bi o colec\u021bie ...",
        "collection_change": "Redacteaz\u0103 o colec\u021bie ...",
        "collection_input": "Ad\u0103uga\u021bi o colec\u021bie nou\u0103 ...",
        "object_choose": "Selecta\u021bi un obiect ...",
        "object_change": "Edita\u021bi un obiect ...",
        "object_input": "Ad\u0103uga\u021bi un obiect nou ...",
        "event_choose": "Selecta\u021bi un eveniment ...",
        "event_change": "Edita\u021bi un eveniment ...",
        "event_input": "Ad\u0103uga\u021bi un eveniment nou ...",
        "time_choose": "Selecta\u021bi intervalul de timp...",
        "time_change": "Edita\u021bi intervalul de timp...",
        "time_input": "Ad\u0103uga\u021bi un nou interval de timp...",
        "actor_choose": "Alege\u021bi o personalitate ...",
        "actor_change": "Edita\u021bi informa\u021biile despre o personalitate ...",
        "actor_input": "Ad\u0103uga\u021bi o nou\u0103 personalitate ...",
        "place_choose": "Alege\u021bi o loca\u021bie ...",
        "place_change": "Edita\u021bi o loca\u021bie ...",
        "place_input": "Adaug\u0103 o loca\u021bie nou\u0103 ...",
        "tag_choose": "Selecteaz\u0103 un cuv\u00e2nt cheie ...",
        "tag_change": "Editeaz\u0103 un cuv\u00e2nt cheie ...",
        "tag_input": "Adaug\u0103 un cuv\u00e2nt cheie ...",
        "literature_choose": "Selecta\u021bi literatura ...",
        "literature_change": "Edita\u021bi literatura ...",
        "literature_input": "Adaug\u0103 literatura ...",
        "link_choose": "Selecteaz\u0103 un link ...",
        "link_change": "Editeaz\u0103 un link ...",
        "link_input": "Adaug\u0103 un link ...",
        "project_choose": "Selecta\u021bi un proiect ...",
        "project_change": "Edita\u021bi un proiect ...",
        "project_input": "Adaug\u0103 un proiect ...",
        "settings_museum": "Set\u0103ri (la nivelul \u00eentregii institu\u021bii)",
        "settings_private": "Set\u0103ri personalizate",
        "user_choose": "Selecta\u021bi un utilizator pentru a edita ...",
        "user_change": "Edita\u021bi un utilizator ...",
        "user_input": "Ad\u0103uga\u021bi un utilizator nou ...",
        "logged_in_as": "Autentificat ca",
        "log_out": "Ie\u0219ire",
        "go_home": "Reveni\u021bi la pagina principal\u0103",
        "question": "\u00centrebare despre",
        "ask_whom": "Pune o \u00eentrebare",
        "notes": "Note",
        "working_with_filters": "Utilizarea filtrelor",
        "working_with_watchlist": "Utilizarea marcajelor",
        "print_list_function": "Func\u021bia de imprimare a listelor",
        "lists": "Liste",
        "event_types": "Tipuri de evenimente",
        "legal_forms": "Formulare legale (Imagini)",
        "database_services": "Servicii de baze de date",
        "data_export": "Exportarea datelor",
        "backup": "Copie de siguran\u021b\u0103 a datelor",
        "watch_list": "Marcaje",
        "events_using_list": "Introducerea evenimentelor cu ajutorul listelor",
        "tag_proposal": "Sugera\u021bi un cuv\u00e2nt-cheie",
        "enrichment_with_eol": "\u00cembun\u0103t\u0103\u021bire cu ajutorul EOL",
        "multiple_changes": "Modific\u0103ri multiple",
        "startpage": "Principala",
        "handbook": "Ghidul utilizatorului",
        "tabs": "Tab-uri ",
        "statistics": "Vizualizarea utiliz\u0103rii (\u00een timp real)",
        "change_language": "Schimbarea limbii",
        "userroles": "Rolul utilizatorilor",
        "goodtimes": "Intervale de timp\t",
        "introduction": "Scurt\u0103 prezentare",
        "add_persinst": "Ad\u0103uga\u021bi o persoan\u0103 \/ o Institu\u021bie",
        "add_place": "Ad\u0103uga\u021bi o loca\u021bie",
        "link_obj_serie": "Corelarea unui obiect cu o serie",
        "advanced_search": "C\u0103utare avansat\u0103",
        "add_a_link": "Ad\u0103uga\u021bi un link",
        "annotate_persinst": "Adaug\u0103 un comentariu despre o persoan\u0103 \/ Institu\u021bie",
        "annotate_tag": "Ad\u0103uga\u021bi un comentariu la cuv\u00e2ntul-cheie",
        "annotate_time": "Ad\u0103uga\u021bi un comentariu la un interval de timp",
        "add_alternative_language_record": "Ad\u0103uga\u021bi o \u00eenregistrare \u00eentr-o alt\u0103 limb\u0103",
        "utilities": "Servicii",
        "link_obj_collection": "Corelarea obiectului cu o colec\u021bie",
        "link_obj_document": "Conectarea obiectului cu un document",
        "dashboard": "Panou de control",
        "link_obj_literature": "Leg\u0103tura obiectului cu literatura",
        "select_event_type": "Selecta\u021bi tipul evenimentului",
        "link_obj_object": "Conectarea unui obiect cu altul",
        "link_obj_museum": "Conectarea obiectului cu un muzeu",
        "resource_edit": "Edita\u021bi sursa",
        "uploading_image": "\u00cenc\u0103rca\u021bi o imagine",
        "annotate_place": "Adaug\u0103 un comentariu cu privire la loca\u021bie",
        "visitor_statistics": "Statistici privind vizitatorii",
        "help": "Ajutor",
        "help_handbook": "Ajutor: Ghid",
        "mail_to_admin": "\u00centreab\u0103 administratorii",
        "toggle_watchlist": "Activa\u021bi\/dezactiva\u021bi marcajele",
        "view_notifications": "Vizualizeaz\u0103 notific\u0103rile",
        "preview": "Previzualizare",
        "online_usage_museum": "Utilizare on-line (muzeu)",
        "stats_instance_contents": "Con\u021binutul bazei de date despre copie",
        "video_conference": "Videoconferin\u021b\u0103",
        "image_choose": "Selecta\u021bi o imagine ...",
        "stats_institution_contents": "Con\u021binutul bazei de date despre institu\u021bie",
        "online_usage": "Utilizare online",
        "add_field": "Ad\u0103uga\u021bi un c\u00e2mp",
        "use_preset": "Utilizare presetare",
        "export_object_data": "Exporta\u021bi datele obiectului",
        "calendar": "Calendar ",
        "stats_md_contents": "Published database contents on museum-digital",
        "your_usage_of_musdb": "Your usage of musdb",
        "event_type": "Event type",
        "space_input": "Add a new space",
        "acquisition_input": "Add a new acquisition",
        "linked_to_objects": "Linked to objects",
        "linked_to_loans": "Linked to loans",
        "linked_to_literature": "Linked to literature",
        "contact_input": "Add a new contact",
        "loan_input": "Add a new loan",
        "exhibition_input": "Add a new exhibition",
        "series_input": "Add a new series",
        "source_input": "Add a new source"
    }
}